@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#Bebas Neue') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-thin-webfont.eot');
    src: url('fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto-thin-webfont.woff') format('woff'),
url('fonts/roboto-thin-webfont.ttf') format('truetype'),
url('fonts/roboto-thin-webfont.svg#Roboto Thin') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'Helvetica Neue LTCN';
    src: url('fonts/helveticaneueltstd-ltcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-ltcn-webfont?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-ltcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-ltcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-ltcn-webfont.svg#Helvetica Neue LTCN') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { height: 100%; width:100%;  font:20px/30px 'Open Sans', Verdana, sans-serif;
	-webkit-font-smoothing: antialiased; margin:0 !important; padding:0  !important}

h1{margin:0; padding:0; width:230px; float:left}
h2{ font-weight:normal}
h3{ color:#D78F1B; font-family:Bebas Neue; font-weight:normal; font-size:26px}
img{border:0}
a{ text-decoration:none; }
.wrap{ width:82%; margin:0 auto; min-width: 980px;}
#height{ height:auto !important}


header{border-bottom: 2px solid #E3E4E5; height:68px; width:100%; margin:0; padding:0; background: #FFF;}
header nav{ float:right;}
header nav ul li{ list-style:none; float:right; font-weight:bold }
header nav ul li:first-child{ border-left:1px solid #666}
header nav ul li a{ color:#666; margin:0 10px; font-family:Roboto Thin, Calibri, Arial, Trebuchet MS; font-weight:normal; -webkit-font-smoothing: antialiased; color:#333}
header nav ul li a:hover{ text-decoration:underline}


section{ /*height:350px*/ float:left; width:100%}
section .profile{ float:left;  margin-right:20px}
section p{ color:#444} 
.description{ padding: 5px 0 0 0; float: left; width: 70%; }

.grey{ background:#F5F5F4; border-top: 2px solid #E3E4E5;  }
.white{ background:#FFF;  border-top: 2px solid #E3E4E5;}


/*PERFIL*/
section .result{ color:#353535; margin:10px 0 0 10px; padding:0}
section ul{ margin:0; padding:0; }
section ul li{ background: #FFF; width: 18%; height: 100px; float:left; margin:10px; list-style: none}
 grey ul li{cursor:pointer}
.grey ul li:hover{background: #DDDDDD !important}
section ul li .thumb{ margin:5px; float:left; width: 68px }
section ul li p{ margin:5px; color:#444; font-size:16px; line-height:20px}
section ul li span{ color: #000; font-size:11px}
section ul li .plus{ float: right; width: 100%; text-align: right; margin-bottom:5px; padding-right: 5px; margin: 0; }

form h2{ font-family: Roboto}
textarea{ outline:none; width:100%; border:1px solid #ddd; background:#FFF; height:90px; color:#666; font-size:20px}
input[type=submit]{ outline:none; cursor:pointer; color:#FFF; background:#8DA205; border:0px; border-bottom:2px #515C3C solid; font-size:20px; width:160px; height:50px; font-family:Bebas Neue; margin:10px 0 0 0; float:right}
input[type="text"]{ outline:none; background:#FFF; padding:10px; border:1px solid #ddd;  width:350px; height:50px; font-size:18px; font-family:Calibri, Arial, Trebuchet MS; color:#444444;}


section .left{width:21%; float:left; margin-right:2%}
section .right{width:77%; float:left; text-align:left}
aside ul{ padding-bottom:20px; width:100%; float:left}
aside ul .title{ background:#D4D4D3;}
aside ul li{ color: #373737; height:60px; width:100%; line-height:60px; text-align:center; background: #F5F5F4; margin:0; font-family:Bebas Neue; list-style:none }

.cropFoto {height:68px; position:relative; width:68px; float:left; margin-right: 5px; }
.cropFoto img {position:absolute;  clip:rect(4px 68px 68px 4px);}


.cropFotoProfile {height:300px; position:relative; width: 100%; float:left; margin-right: 5px; }
.cropFotoProfile img {position:absolute;  clip:rect(0 300px 300px 0);}

/*LOGIN*/
#form_login2 { width:280px; height:40px; float:left; margin:0 0 0 10px; }
#form_login label {width:350px; height:auto; float:left; margin:10px 0 10px 25px; text-align:left; font-size:18px; color:#444444; font-family:Calibri, Arial, Trebuchet MS; font-weight:100; line-height:30px;}
#form_login input[type="text"], #form_login input[type="password"] {padding:3px; margin:2px 0 0 0; float:left; color:#5B5B5B; height:35px; width: 100%; font-size:15px; font-weight:100; border:1px solid #CCC; }
#form_login #status{float:left; width:100%; height:auto; margin:0; padding-left:20px;}
#form_login .esqueci_senha{float:left; width:auto; height:auto; margin:15px 0 0 25px; color:#444444; font-family:Calibri, Arial, Trebuchet MS; font-weight:600;}

#form_login{background: #FFF; height: 324px; width: 230px; padding: 10px; margin:5% 0 0 40%; position: absolute; z-index: 99999;}


/* Fale Conosco */

#form-contato{display: block; float: left; margin-bottom: 130px; margin-top:20px; width: 100%;}
#form-contato tr{margin:12px 0; display:block;}
#form-contato textarea{outline:none; background:#FFF; padding:5px;  border:1px solid #ddd;  font-family:Arial, Helvetica, sans-serif; font-size:12px; width:320px; height:150px}



/* ESQUECI SENHA */
#form-esqueci-senha{display: block; float: left; width: 100%; }



/* CADASTRO */
#cadastro{ height:770px}
#form_cad{width: 470px; float: left; border-right:1px dashed #CCC; padding-right:30px; height:auto}
#form_edit {width: 100%; float: left; height:auto}
#form_edit label { width:100%; height:auto; float:left; margin:10px 0 10px 0; text-align:left; font-size:18px; font-weight:100; color:#444444; font-family:Calibri, Arial, Trebuchet MS; line-height:30px;}
#form_cad label { width:auto; height:auto; float:left; margin:10px 0 10px 10px;  text-align:left; font-size:18px; font-weight:100; color:#444444; font-family:Calibri, Arial, Trebuchet MS; line-height:30px;}
#form_cad input[type="text"]{ padding:3px; margin:-3px 540px 0 0; color:#5B5B5B; height:50px; width: 450px; border:1px solid #CCC; font-size:15px; font-weight:100;}

#form_cad .nascimento, #form_cad .senha, #form_cad .conf_senha, #form_edit .senha, #form_edit .conf_senha{width:220px !important; height:50px !important; margin:0 !important; float:left !important; padding:3px !important; color:#5B5B5B; border:1px solid #CCC; margin:0;}
 
input[type=button]{ color:#FFF; background:#46629E; border:0px; border-bottom:2px #253456 solid; font-size:20px; width:260px; height:50px; font-family:Bebas Neue; margin:10px 0 0 0; float:left }

/* RESERVAR */
#form-reservar input[type=text]{ width:141px; float:left }
#form-reservar label{width:50%; float:left; font-family:Bebas Neue; color:#666}
#form-reservar input[type=text]:nth-child(3){   margin-right: 15px !important;}

/* MEUS DADOS */
#img_foto{float: left}
#form_edit {  font-size: 18px; font-weight: 100; color: #444444; font-family: Calibri, Arial, Trebuchet MS; line-height: 30px;}
#form_edit p{ width:48.5%; float:left;   margin: 0;}
#form_edit label{ width:96%}
#form_edit #nome{ width:96%}
#form_edit #email{width:96%}
#form_edit .nascimento{ width:96% }
#form_edit #login{width:96%}
#form_edit #senha{width:96% !important}
#form_edit #description{width: 95%;}
#form_edit #valor{width: 83%;}
#form_edit #bairro{ width:96%}
#form_edit #endereco{   width: 58%; }
#form_edit #num{ width:18%}
#form_edit #compl{ width:18%}
#form_edit #city{width:96%}
#form_edit #cep{width:96%}
#form_edit #uf{ width:96%; margin-right: 1%;}
#form_edit #atende{ width:96%;margin-right: 1%;}
#form_edit #cel{ width:96%}
#form_edit select{padding:5px; background:#FFF; border: 1px solid #ddd; border-radius:0px !important}

#carrega_cidade{  width: 48%; float:left}

#form_edit .right{float:left; width:42%; border-left:1px dashed #CCC; margin-left:10px; padding-left:10px}
#form_edit .left{float:left; width:49%}

input[type=file]{
	font-size:0px; float:left;  opacity: 0.0; -moz-opacity: 0.0;filter: alpha(opacity=00);  height: 50px;
  width: 240px; cursor:pointer;
  
  }
#fake-input{
	background:url(../img/btn-upload.jpg);
  height: 50px;
  width: 240px;
  color: #6B290D;
  font-size: 17px;
  outline:none; position:absolute;  cursor:pointer;
  }

/* MEUS PASSEIOS */

.meus-passeios td{border-bottom:1px dotted #CCCCCC}
.meus-passeios select{ padding:5px 5px 5px 0; margin:0; background:#F5F5F4; border:0px; height:40px; float:left; border-radius: 0px; font-size:16px; font-family:Roboto; outline:none }

/* MINHAS RESPOSTAS */
#form_resposta{background: #FFF; width:300px; padding: 10px; margin:5% 0 0 40%; position: absolute; z-index: 99999;}
#form_resposta p{margin:0; padding:0 0 5px}





footer {width:100%; float:left; background:#ccc;}
section{ padding:0 0 25px 0}
footer aaaside{ color:#FFF; float:left; height:90px}
.left{ width:200px;}
.right{ font-family:Helvetica Neue LTCN; font-size:24px; width:960px; text-align: right}
#conteiner_footer {margin:20px auto 20px auto; width:82%; min-width:960px; }
#footerInfo {width:100%; height:910px; float:left; background: #2B2B2B url(../img/bg_rodape.jpg) bottom repeat-x;} 
#footerInfo dl.menuFooter {float:left; margin:20px 10px 0 20px; }
#footerInfo dl.menuFooter dt {color:#FFFFFF; font-size:13px; font-weight:bold; margin:0 0 5px -10px; padding:0 0 0 3px;  }
#footerInfo dl.menuFooter dd {padding:0 0 5px 0; color:#FFF; font-size:11px;}
#footerInfo dl.menuFooter dd a {color:#FFF; font-size:11px;}
#footerInfo dl.menuFooter dd.ass {padding:10px 0 5px 0; color:#FFF; font-size:11px; float:right; text-align:right}
#footerInfo dl.menuFooter dd.ass p {color:#FFF; font-size:11px; font-weight:bold;}
#footerInfo dl.menuFooter dd.ass p a {color:#FFF; font-size:11px; font-weight:bold;}

#footerInfo dl.menuFooter_inst {float:left; margin:0 30px 0 0; height: 140px }
#footerInfo dl.menuFooter_inst dt { width:280px; float:left;  margin:0 0 4px 0; padding:4px 0 0 0; height:28px;   font-size:24px; color:#FFF; font-family: Helvetica Neue LTCN; font-weight: normal; text-align:left; text-transform:uppercase; }
#footerInfo dl.menuFooter_inst dd {float:left; clear:both; padding:0; margin:0; font-family:Calibri; font-size:14px; color:#FFF;}
#footerInfo dl.menuFooter_inst dd a {color:#fff; padding:0; margin:0; line-height:22px; font-family:Helvetica Neue LTCN; font-size:14px; font-weight:100; }
#footerInfo dl.menuFooter_inst dd a:hover {color:#000;}


#conteiner_footer section { float:left; width:25%; height:400px}
#conteiner_footer p{color:#FFF; text-align:center; margin-bottom:20px}
#conteiner_footer .outros{font-size:14px}
#conteiner_footer section h4{ color:#FFF; margin:0; padding:0}
#conteiner_footer section ul{ margin:0; padding:0}
#conteiner_footer section ul li{ list-style:none; color:#FFF !important; font-size:14px; background:none !important; width:100%; height:auto; margin:0}

footer a:hover{ color: #F90 !important; text-decoration:underline;}
.aham{clear:both; text-align:center; width:82%; margin:0 auto; padding: 170px 0 0;}
.aham .copyright{color:#FFF; font-family: Helvetica Neue LTCN; font-size:10px; float:left}
.ecoorganico{color:#C57B21;font-family: Helvetica Neue LTCN; font-size:10px;}

#carrega_pag{z-index:10000; position:absolute;}
#fundo_confirm{position:fixed; display:none; background:#FFF; z-index:9000; opacity:0.5; filter:alpha(opacity=50);}
.fechar{ cursor:pointer}



.logo_moip{
    display: inline-block;
    margin: 0;
    width: 80px;
    height: auto;
    position: relative;
    top: 10px;
}

.txt_moip{
  position: relative;
}

#form_edit .left {
  display: flex;
  flex-direction: column;
}

#form_edit .left .left-container, #form_edit .right .right-container {
  display: flex;
  flex-wrap: wrap;
}

.container-input{
  display: flex;
  flex-basis: 0.5;
  flex-direction: column;
}

@media only screen and (max-width: 767px) {
  .wrap{ min-width: auto; }
  #form-busca {
      display: none
  }
  .big-title-head {
      line-height: 3rem;
  }
  #conteiner_footer {
    min-width: auto;
    display: flex;
    flex-direction: column;
  }
  .como-funciona img {
    width: 100%;
  }
  .left {
    float: none;
    margin: 0;
  }
  .right {
    float: none;
    margin: 0;
  }
  .blog-item {
    width: auto;
    float: none;
    height: auto;
  }
  .cbp-af-header nav {
    transition: none;
    width: 100%;
    margin: 0;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    height: auto;
    display: none;
    box-shadow: 2px 2px 3px #666;
    background: #fff;
    padding: 0 15px 0 60px;
  }
  .cbp-af-header nav a {
    margin: 0;
    display: none;
    float: left !important;
    padding: 0;
    line-height: 50px;
    height: auto;
    width: 25%;
    text-align: center;
    font-size: 18px;
  }
  .cbp-af-header nav .emptyMenu {
    display: none;
  }
  #findWalker {
    display: none !important;
  }
  a#pull {
    background: url("../img/nav-icon.png") 0 0 no-repeat;
    display: block;
    height: 40px;
    left: 7px;
    position: absolute;
    top: 7px;
    width: 40px;
  }
  a#pull:after {
    content: "";
    display: inline;
  }
  .cbp-af-header h1 {
    height: 180px;
    margin: 0 0 0 12px;
    width: 180px;
    font-size: 40px;
  }
  .cbp-af-header.cbp-af-header-shrink nav {
    top: 0;
  }
  .cbp-af-header.cbp-af-header-shrink nav a {
    color: #ff6000;
  }

  #depoimentos {
    display: flex;
    flex-direction: column;
  }

  #depoimentos ul li {
    width: 100%;
    border-right: none;
    border-bottom: 1px dotted #999999;
  }

  #about {
    text-align: center;
  }
  img.circle {
    max-width: 90%;
  }
  .blog-item {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  #contact p {
    width: 100%;
    text-align: left;
  }
  #form-contato input[type="text"] {
    width: 100%;
  }
  #form-contato textarea {
    width: 100%;
  }
  #form_edit .right{
    width:100%; 
    border-left:none; 
    margin-left:0; 
    padding-left:0;
  }
  #form_edit .left {
    width:100%; 
    display: flex;
    flex-direction: column;
  }
}